Subject: Re: [PATCH] Fixed pluralization in diff reports

From: Jon Forrest <[email-masked]>
Date: Sun, 31 Jul 2011 22:09:23 -0700

On 7/31/2011 10:06 PM, Junio C Hamano wrote:
> Jon Forrest<[email-masked]>  writes:
>
>>> This is how the other diff implementation has always showed this line, no?
>>
>> Maybe, but it's not grammatical English no matter who does it.
>
> It does not matter it is grammatical or not; changing it would break
> expectation by scripts that are used to the output both by the other
> implementation and by us.

I see your point. I agree that this change isn't important
enough to disturb so many things. I didn't realize this
would happen.

Sorry,
Jon